*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.pr-body{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 62px;
    padding-bottom: 62px;
}
.pr-boder-box{
    max-width: 1142px;
    height: 633px;
    background: #FFFFFF;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}
.pr-text-emi p{
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    font-family: 'Work Sans', sans-serif;
    color: #077430;
    text-align: center;
}
.pr-text-emi{
    padding-bottom: 32px;
}
.pr-calculator-emi{
    padding-left: 32px;
    padding-right: 32px;
}
.pr-input-field{
    display: flex;
    flex-direction: column;
    padding-left: 62px;
    padding-right: 62px;
}
.pr-input-field p{
    padding-top: 32px;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 29px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.8);
    padding-bottom: 10px;
}
.pr-amount{
  
    height: auto;
    background: #F5F5F5;
    border-radius: 5px;
    border: none;
    outline: none;
    padding: 16px;
}
.pr-rate{
   
    height: auto;
    background: #F5F5F5;
    border-radius: 5px;
    border: none;
    outline: none;
    padding: 16px;
}
.pr-time{
  
    height: auto;
    background: #F5F5F5;
    border-radius: 5px;
    border: none;
    outline: none;
    padding: 16px;
}
::-webkit-input-placeholder{
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.6);
}
.pr-last-text input{
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.8);
    border: none;
    max-width: 100px;
    background: #F5F5F5;
}
.pr-last-text p{
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 29px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.8);
}
.button1{
    padding-top: 32px;
    padding-left: 62px;
    padding-right: 62px;
    padding-bottom: 32px;
}
#num{
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    font-family: 'Work Sans', sans-serif;
   
}
.pr-group-a table{
    width: 100%;
}
.button1 button{
    max-width: 294px;
    height: auto;
    background: #077430;
    padding: 5px 7px 5px 7px;
    cursor: pointer;
    border-radius: 5px;
    text-transform: uppercase;
    border: none;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 29px;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;
}
.button1 input:hover{
    border: 1px solid #F6821F;
    background-color: #FFFFFF;
    color: #F6821F;
}
.pr-flex-wrap-footer{
    display: flex;
}
.pr-group-a{
    width: 60%;
    padding-top: 62px;
}
.pr-group-b{
    max-width: 40%;
    padding-top: 10%;
    padding-left: 42px;
    padding-right: 62px;
}
.pr-boderbox-npr{
  
    height: 296px;
    background: #F5F5F5;
    border-radius: 5px;
    display: flex;
    align-items: center;
    padding-left: 16px;
    padding-right: 16px;
}

@media (max-width: 935px){
    .pr-group-b{
        padding-top: 22%;
    }
    .pr-boderbox-npr{
        height: auto;
        padding-top: 32px;
        padding-bottom: 32px;
    }
}
@media (max-width: 850px){
    .pr-flex-wrap-footer{
        display: block;
    }
    .pr-boder-box{
        height: auto;
    }
    .pr-group-a{
        width: 100%;
        padding-top: 42px;
    }
    .pr-group-b{
        max-width: 100%;
        padding-top: 0;
        padding-left: 62px;
        padding-right: 62px;
        padding-bottom: 52px;
    }
}
@media (max-width: 520px){
    .pr-calculator-emi {
        padding-left: 16px;
        padding-right: 16px;
    }
    .pr-body {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .pr-text-emi {
        padding-bottom: 16px;
    }
    .pr-group-a {
        padding-top: 16px;
    }
    .pr-input-field p {
        padding-top: 16px;
    }
    .pr-group-b {
        padding-bottom: 16px;
    }
    .pr-input-field {
        padding-left: 16px;
        padding-right: 16px;
    }
    .pr-input-field p{
        font-size: 20px;
    }
    .pr-last-text p{
        font-size: 19px;
    }
    .button1{
        padding-left: 12px;
        padding-right: 12px;
    }
    .pr-group-b{
        padding-left: 12px;
        padding-right: 12px;
    }
    .pr-boderbox-npr{
        padding-top: 16px;
        padding-bottom: 16px;
        max-width: 246px;
    }
    
}